<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.jwt.JWTExample">
      <JWTExample
            class="org.eclipse.jwt.we.example.JWTWEExample"
            id="org.eclipse.jwt.we.JWTWEExample"
            name="org.eclipse.jwt.we.JWTWEExample">
      </JWTExample>
   </extension>

</plugin>
